xmltooling 1.5.6

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

xmlencryption::EncryptedKeyResolver Member List

This is the complete list of members for xmlencryption::EncryptedKeyResolver, including all inherited members.

EncryptedKeyResolver() (defined in xmlencryption::EncryptedKeyResolver) | xmlencryption::EncryptedKeyResolver |
resolveKey(const EncryptedData &encryptedData, const XMLCh *recipient=0) const | xmlencryption::EncryptedKeyResolver | virtual
~EncryptedKeyResolver() (defined in xmlencryption::EncryptedKeyResolver) | xmlencryption::EncryptedKeyResolver | virtual